/*-----------------------------------------------------------------------------
    Name: exit_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 03/18/2021 01:51:42
    Flow details:
    Build details: 4.6.0 (build# 32)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Scenario_031821132908_Flow_1;
import pacJnvmApi.NSApi;

public class exit_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
